@charset "utf-8";
@font-face {
  font-family: "Press Start 2P";
  src: url('/files/fonts/PressStart2P.ttf');
}

#nescss > .container {
  max-width: 980px;
  margin: 0 auto;
  margin-top: 150px;
}

.item > * {
  margin-bottom: 1.5rem !important;
}
.main.container {
  min-width: 980px;
  width: 60vw;
  margin: 0 auto;
  margin-top: 8rem;
}

.showcase.bottom a {
  text-decoration: none !important;
}
.showcase {
  margin: 1.5rem 1.5rem 0 1.5rem;
}

/* Header */
header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  border-bottom: 4px solid #d3d3d3;
  background-color: white;
}
header p {
  margin-bottom: 5px;
}
header > .container {
  display: flex;
  align-items: baseline;
  max-width: 980px;
  margin: 0 auto;
  padding-top: 1rem;
  transition: all 0.2s ease;
}

header > .container > .nav-brand {
  margin-right: auto;
}
header > .container > .social-button {
  margin-left: auto;
}

.nav-brand {
  margin-left: 1rem;
}
.nav-brand .brand-logo {
  margin-right: 1rem;
}
.nav-brand a {
  text-decoration: none;
  color: inherit;
}
.nav-brand > a {
  color: #212529;
  text-decoration: none;
}
/* Header-sticky */

header.sticky > .container {
  font-size: 0.8rem;
  padding: 0;
  align-items: center;
}
header.sticky .nav-brand h1 {
  margin: 0;
}
header.sticky .nav-brand p {
  display: none;
  margin-bottom: 0;
  font-size: 0.6rem;
}
#log {
  overflow-x: auto;
  height: 30vh;
  font-size: small;
}
#log:focus {
  outline: none;
}
.logImg {
  max-width: 80rem;
  max-height: 35rem;
}
.nes-btn,
.nes-container,
.nes-input,
select {
  border-image-repeat: unset !important;
}
.with-title .title {
  margin-top: -2.2rem !important;
}
.hide {
  display: none !important;
}
#media {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
#media .file {
  margin-right: 0.5rem;
  margin-bottom: 0.3rem;
  /* display: inline; */
}
#media .cancel {
  margin-left: -0.3rem;
}
.common {
  width: 15rem;
}
#cmd {
  display: flex;
}
#cmd .cancel {
  margin-left: -0.3rem;
}
#cmd .close {
  margin: auto;
  transform: scale(1.2);
  margin-right: 5px;
}
#run {
  display: flex;
  margin-top: 1rem;
  justify-content: flex-start;
}
#run > *:not(:first-child),
#neighbors > *:not(:first-child) {
  margin-left: 0.5rem;
}
.language {
  width: 10rem;
}
#media .nes-icon {
  margin: auto;
  transform: scale(1.2);
  /* margin-right: 5px; */
  margin-left: -0.3rem;
}
#mask {
  width: 100%;
  height: 100%;
  z-index: 12;
  top: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.65);
  position: absolute;
}
#preview {
  aspect-ratio: 16/9;
}
.to-github {
  transform: scale(2.5);
  /* margin-bottom: 2rem; */
}
.bottom .icon {
  margin-bottom: 8px;
}
.hide {
  display: none;
}
.sortable-ghost {
  opacity: 0.4;
}

#contextMenu {
  display: none;
  position: absolute;
  background-color: #fff;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 50%);
  z-index: 1000;
}
#contextMenu .nes-container {
  padding: 0.5rem;
}
#contextMenu .nes-list {
  padding-left: 1.5rem;
}
#contextMenu .nes-list li {
  padding: 0.2rem 0 0.2rem 0;
}
#contextMenu ul li:hover::before {
  position: absolute;
  top: calc(50% - 8px);
  left: -22px;
  content: "";
  width: 2px;
  height: 2px;
  color: #212529;
  box-shadow: 8px 2px, 10px 2px, 6px 4px, 8px 4px, 10px 4px, 12px 4px, 4px 6px,
    6px 6px, 8px 6px, 10px 6px, 12px 6px, 14px 6px, 4px 8px, 6px 8px, 8px 8px,
    10px 8px, 12px 8px, 14px 8px, 6px 10px, 8px 10px, 10px 10px, 12px 10px,
    8px 12px, 10px 12px;
}
#contextMenu ul li:hover {
  background-color: #d1d1d1;
}

.otherButton {
  position: absolute;
  font-size: 12px;
  bottom: -4px;
  right: -8px;
}

.nes-checkbox + span::before,
.nes-checkbox:checked + span::before {
  top: 0;
}

/* Footer */
footer {
  text-align: center;
  margin-bottom: 2rem;
}
footer a {
  text-decoration: none;
}

.copyleft { 
  display: inline-block; 
  transform: scale(-1, 1); 
}

h2 > a {
  margin-right: 1rem;
}

@media (max-width: 980px), screen and (orientation: portrait) {
  .main.container,
  header > .container {
    width: 100%;
    min-width: 100%;
  }
}


@media (prefers-color-scheme: dark) {
  body,
  header,
  .nav-brand > a {
    background: #212529;
    color: white;
  }
  .nes-btn {
    border-image-source: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8" ?><svg version="1.1" width="5" height="5" xmlns="http://www.w3.org/2000/svg"><path d="M2 1 h1 v1 h-1 z M1 2 h1 v1 h-1 z M3 2 h1 v1 h-1 z M2 3 h1 v1 h-1 z" fill="rgb(255,255,255)" /></svg>');
  }
  #contextMenu ul li:hover::before,
  .nes-list.is-circle li::before {
    color: white;
  }
  .otherButton {
    bottom: 4px;
    right: 0px;
  }
}

.badge-mvn {
  color: white;
}

.nes-balloon a {
  color: white;
}

.rrr-logo {
  margin-right: 1rem;
  position: relative;
  display: inline-block;
  width: 60px;
  height: 30px
}
 
.rrr-logo::before { 
   position: absolute;
   top: -4px;
   left: -4px;
   content: "";
   background: 0 0;
   width: 1px;
   height: 1px;
   background-color: #dc0000;
   box-shadow: #dc0000 0 0,#ff0700 0 1px,#ff8100 0 2px,#ffa900 0 3px,#ffbe00 0 4px,#ffdf00 0 5px,#fff 0 6px,#000 0 7px,#dc0000 1px 0,#ff0700 1px 1px,#ff8100 1px 2px,#ffa900 1px 3px,#ffbe00 1px 4px,#fff 1px 5px,#000 1px 6px,#000 1px 7px,#dc0000 2px 0,#ff0700 2px 1px,#ff8100 2px 2px,#ffa900 2px 3px,#fff 2px 4px,#000 2px 5px,#000 2px 6px,#000 2px 7px,#dc0000 3px 0,#ff0700 3px 1px,#ff8100 3px 2px,#fff 3px 3px,#000 3px 4px,#000 3px 5px,#000 3px 6px,#000 3px 7px,#dc0000 4px 0,#ff0700 4px 1px,#ff8100 4px 2px,#ffa900 4px 3px,#fff 4px 4px,#000 4px 5px,#fff 4px 6px,#000 4px 7px,#dc0000 5px 0,#ff0700 5px 1px,#ff8100 5px 2px,#ffa900 5px 3px,#ffbe00 5px 4px,#fff 5px 5px,#000 5px 6px,#000 5px 7px,#dc0000 6px 0,#ff0700 6px 1px,#ff8100 6px 2px,#ffa900 6px 3px,#fff 6px 4px,#000 6px 5px,#000 6px 6px,#000 6px 7px,#dc0000 7px 0,#ff0700 7px 1px,#ff8100 7px 2px,#fff 7px 3px,#000 7px 4px,#000 7px 5px,#000 7px 6px,#000 7px 7px,#dc0000 8px 0,#ff0700 8px 1px,#fff 8px 2px,#000 8px 3px,#000 8px 4px,#000 8px 5px,#000 8px 6px,#000 8px 7px,#dc0000 9px 0,#fff 9px 1px,#000 9px 2px,#000 9px 3px,#000 9px 4px,#000 9px 5px,#000 9px 6px,#000 9px 7px,#dc0000 10px 0,#fff 10px 1px,#000 10px 2px,#000 10px 3px,#000 10px 4px,#000 10px 5px,#000 10px 6px,#000 10px 7px,#dc0000 11px 0,#ff0700 11px 1px,#fff 11px 2px,#000 11px 3px,#000 11px 4px,#000 11px 5px,#000 11px 6px,#000 11px 7px,#dc0000 12px 0,#ff0700 12px 1px,#ff8100 12px 2px,#fff 12px 3px,#000 12px 4px,#000 12px 5px,#000 12px 6px,#000 12px 7px,#dc0000 13px 0,#ff0700 13px 1px,#ff8100 13px 2px,#ffa900 13px 3px,#fff 13px 4px,#000 13px 5px,#000 13px 6px,#000 13px 7px,#dc0000 14px 0,#ff0700 14px 1px,#ff8100 14px 2px,#ffa900 14px 3px,#ffbe00 14px 4px,#fff 14px 5px,#000 14px 6px,#000 14px 7px,#dc0000 15px 0,#ff0700 15px 1px,#ff8100 15px 2px,#ffa900 15px 3px,#ffbe00 15px 4px,#ffdf00 15px 5px,#fff 15px 6px,#000 15px 7px;
  transform: scale(4);
}

.telegram-logo {
  margin-right: 1rem;
  position: relative;
  display: inline-block;
  width:  16px;
  height: 16px
}
.telegram-logo::before { 
   position: absolute;
   top: -1px;
   left: -1px;
   content: "";
   background: 0 0;
   width: 1px;
   height: 1px;
   background-color: #34a4f2;
   box-shadow: #34a4f2 0 0,#34a4f2 0 1px,#34a4f2 0 2px,#34a4f2 0 3px,#34a4f2 0 4px,#34a4f2 0 5px,#34a4f2 0 6px,#34a4f2 0 7px,#34a4f2 0 8px,#34a4f2 0 9px,#34a4f2 0 10px,#34a4f2 0 11px,#34a4f2 0 12px,#34a4f2 0 13px,#34a4f2 0 14px,#34a4f2 0 15px,#34a4f2 0 16px,#34a4f2 0 17px,#34a4f2 0 18px,#34a4f2 0 19px,#34a4f2 1px 0,#34a4f2 1px 1px,#34a4f2 1px 2px,#34a4f2 1px 3px,#34a4f2 1px 4px,#34a4f2 1px 5px,#34a4f2 1px 6px,#34a4f2 1px 7px,#34a4f2 1px 8px,#f6faf9 1px 9px,#34a4f2 1px 10px,#34a4f2 1px 11px,#34a4f2 1px 12px,#34a4f2 1px 13px,#34a4f2 1px 14px,#34a4f2 1px 15px,#34a4f2 1px 16px,#34a4f2 1px 17px,#34a4f2 1px 18px,#34a4f2 1px 19px,#34a4f2 2px 0,#34a4f2 2px 1px,#34a4f2 2px 2px,#34a4f2 2px 3px,#34a4f2 2px 4px,#34a4f2 2px 5px,#34a4f2 2px 6px,#34a4f2 2px 7px,#34a4f2 2px 8px,#f7f8f9 2px 9px,#fff 2px 10px,#34a4f2 2px 11px,#34a4f2 2px 12px,#34a4f2 2px 13px,#34a4f2 2px 14px,#34a4f2 2px 15px,#34a4f2 2px 16px,#34a4f2 2px 17px,#34a4f2 2px 18px,#34a4f2 2px 19px,#34a4f2 3px 0,#34a4f2 3px 1px,#34a4f2 3px 2px,#34a4f2 3px 3px,#34a4f2 3px 4px,#34a4f2 3px 5px,#34a4f2 3px 6px,#34a4f2 3px 7px,#fff 3px 8px,#fff 3px 9px,#fff 3px 10px,#34a4f2 3px 11px,#34a4f2 3px 12px,#34a4f2 3px 13px,#34a4f2 3px 14px,#34a4f2 3px 15px,#34a4f2 3px 16px,#34a4f2 3px 17px,#34a4f2 3px 18px,#34a4f2 3px 19px,#34a4f2 4px 0,#34a4f2 4px 1px,#34a4f2 4px 2px,#34a4f2 4px 3px,#34a4f2 4px 4px,#34a4f2 4px 5px,#34a4f2 4px 6px,#34a4f2 4px 7px,#f7fbf9 4px 8px,#f7f9f9 4px 9px,#f6f8f9 4px 10px,#34a4f2 4px 11px,#34a4f2 4px 12px,#34a4f2 4px 13px,#34a4f2 4px 14px,#34a4f2 4px 15px,#34a4f2 4px 16px,#34a4f2 4px 17px,#34a4f2 4px 18px,#34a4f2 4px 19px,#34a4f2 5px 0,#34a4f2 5px 1px,#34a4f2 5px 2px,#34a4f2 5px 3px,#34a4f2 5px 4px,#34a4f2 5px 5px,#34a4f2 5px 6px,#f8f9f9 5px 7px,#f6f7f8 5px 8px,#f8f9f9 5px 9px,#f6f7f9 5px 10px,#f7f8fa 5px 11px,#34a4f2 5px 12px,#34a4f2 5px 13px,#34a4f2 5px 14px,#34a4f2 5px 15px,#34a4f2 5px 16px,#34a4f2 5px 17px,#34a4f2 5px 18px,#34a4f2 5px 19px,#34a4f2 6px 0,#34a4f2 6px 1px,#34a4f2 6px 2px,#34a4f2 6px 3px,#34a4f2 6px 4px,#34a4f2 6px 5px,#34a4f2 6px 6px,#f5f8f7 6px 7px,#f7faf9 6px 8px,#f8f9f9 6px 9px,#f7f9f9 6px 10px,#34a4f2 6px 11px,#34a4f2 6px 12px,#34a4f2 6px 13px,#34a4f2 6px 14px,#34a4f2 6px 15px,#34a4f2 6px 16px,#34a4f2 6px 17px,#34a4f2 6px 18px,#34a4f2 6px 19px,#34a4f2 7px 0,#34a4f2 7px 1px,#34a4f2 7px 2px,#34a4f2 7px 3px,#34a4f2 7px 4px,#34a4f2 7px 5px,#34a4f2 7px 6px,#f7f9fb 7px 7px,#f8fafa 7px 8px,#f8fafa 7px 9px,#f7f9fa 7px 10px,#34a4f2 7px 11px,#34a4f2 7px 12px,#34a4f2 7px 13px,#34a4f2 7px 14px,#34a4f2 7px 15px,#34a4f2 7px 16px,#34a4f2 7px 17px,#34a4f2 7px 18px,#34a4f2 7px 19px,#34a4f2 8px 0,#34a4f2 8px 1px,#34a4f2 8px 2px,#34a4f2 8px 3px,#34a4f2 8px 4px,#34a4f2 8px 5px,#f8f9f9 8px 6px,#f6f8f9 8px 7px,#f7f8f9 8px 8px,#f7f8f9 8px 9px,#34a4f2 8px 10px,#34a4f2 8px 11px,#34a4f2 8px 12px,#fff 8px 13px,#f4f7f8 8px 14px,#f8f8f9 8px 15px,#34a4f2 8px 16px,#34a4f2 8px 17px,#34a4f2 8px 18px,#34a4f2 8px 19px,#34a4f2 9px 0,#34a4f2 9px 1px,#34a4f2 9px 2px,#34a4f2 9px 3px,#34a4f2 9px 4px,#34a4f2 9px 5px,#f7f9fa 9px 6px,#f7f9fa 9px 7px,#f6f7fa 9px 8px,#34a4f2 9px 9px,#34a4f2 9px 10px,#34a4f2 9px 11px,#f7f7f9 9px 12px,#f7f9fa 9px 13px,#f6f9fa 9px 14px,#34a4f2 9px 15px,#34a4f2 9px 16px,#34a4f2 9px 17px,#34a4f2 9px 18px,#34a4f2 9px 19px,#34a4f2 10px 0,#34a4f2 10px 1px,#34a4f2 10px 2px,#34a4f2 10px 3px,#34a4f2 10px 4px,#f8faf9 10px 5px,#f5f9fa 10px 6px,#f6f8f9 10px 7px,#34a4f2 10px 8px,#34a4f2 10px 9px,#34a4f2 10px 10px,#f8f9fa 10px 11px,#f8f9fa 10px 12px,#f8faf9 10px 13px,#34a4f2 10px 14px,#34a4f2 10px 15px,#34a4f2 10px 16px,#34a4f2 10px 17px,#34a4f2 10px 18px,#34a4f2 10px 19px,#34a4f2 11px 0,#34a4f2 11px 1px,#34a4f2 11px 2px,#34a4f2 11px 3px,#34a4f2 11px 4px,#f6f9f9 11px 5px,#f6f8f7 11px 6px,#34a4f2 11px 7px,#34a4f2 11px 8px,#fff 11px 9px,#f8fcfa 11px 10px,#f8f7fa 11px 11px,#f8faf9 11px 12px,#f7f9f8 11px 13px,#f6f9f9 11px 14px,#34a4f2 11px 15px,#34a4f2 11px 16px,#34a4f2 11px 17px,#34a4f2 11px 18px,#34a4f2 11px 19px,#34a4f2 12px 0,#34a4f2 12px 1px,#34a4f2 12px 2px,#34a4f2 12px 3px,#f7fafa 12px 4px,#f7f8f8 12px 5px,#f6f8f8 12px 6px,#34a4f2 12px 7px,#f5f6f8 12px 8px,#f8f8f9 12px 9px,#f8f8f9 12px 10px,#f7f8f9 12px 11px,#f7f9f9 12px 12px,#f6f9f8 12px 13px,#f6f8f9 12px 14px,#f7f8fa 12px 15px,#34a4f2 12px 16px,#34a4f2 12px 17px,#34a4f2 12px 18px,#34a4f2 12px 19px,#34a4f2 13px 0,#34a4f2 13px 1px,#34a4f2 13px 2px,#34a4f2 13px 3px,#f9f9f9 13px 4px,#f9f9fa 13px 5px,#34a4f2 13px 6px,#34a4f2 13px 7px,#f6f8f9 13px 8px,#f9f9fb 13px 9px,#f8f8f9 13px 10px,#f7f9fa 13px 11px,#f7f9f9 13px 12px,#f7f8fa 13px 13px,#f8fafa 13px 14px,#f5f8f8 13px 15px,#34a4f2 13px 16px,#34a4f2 13px 17px,#34a4f2 13px 18px,#34a4f2 13px 19px,#34a4f2 14px 0,#34a4f2 14px 1px,#34a4f2 14px 2px,#34a4f2 14px 3px,#f8faf9 14px 4px,#fff 14px 5px,#34a4f2 14px 6px,#f7f9f9 14px 7px,#f7f9f9 14px 8px,#f7f8f8 14px 9px,#f6f9f8 14px 10px,#f6f8fa 14px 11px,#f9fafa 14px 12px,#f6f9f9 14px 13px,#f8fafa 14px 14px,#f7f8fa 14px 15px,#f6f8f8 14px 16px,#34a4f2 14px 17px,#34a4f2 14px 18px,#34a4f2 14px 19px,#34a4f2 15px 0,#34a4f2 15px 1px,#34a4f2 15px 2px,#f8f9fa 15px 3px,#f9fafb 15px 4px,#34a4f2 15px 5px,#f6f8f8 15px 6px,#f7f8f8 15px 7px,#f7f9f8 15px 8px,#f8f9f9 15px 9px,#f8f9f9 15px 10px,#f7f8f9 15px 11px,#f9f8f9 15px 12px,#f6f8f8 15px 13px,#f7fafa 15px 14px,#f6f8f9 15px 15px,#f7f9f9 15px 16px,#f5f7f8 15px 17px,#34a4f2 15px 18px,#34a4f2 15px 19px,#34a4f2 16px 0,#34a4f2 16px 1px,#34a4f2 16px 2px,#f6f8f8 16px 3px,#f8f8f9 16px 4px,#f5f7f9 16px 5px,#f8fafa 16px 6px,#f8f9fa 16px 7px,#f9f9f9 16px 8px,#f7f9f9 16px 9px,#f7f9fa 16px 10px,#f7f8fa 16px 11px,#f7f9f9 16px 12px,#34a4f2 16px 13px,#34a4f2 16px 14px,#34a4f2 16px 15px,#34a4f2 16px 16px,#34a4f2 16px 17px,#34a4f2 16px 18px,#34a4f2 16px 19px,#34a4f2 17px 0,#34a4f2 17px 1px,#f7f9f9 17px 2px,#f8f8f9 17px 3px,#f8f9f9 17px 4px,#f7fafa 17px 5px,#f7f9f9 17px 6px,#f9fbfa 17px 7px,#f8f9fa 17px 8px,#f7f8fa 17px 9px,#34a4f2 17px 10px,#34a4f2 17px 11px,#34a4f2 17px 12px,#34a4f2 17px 13px,#34a4f2 17px 14px,#34a4f2 17px 15px,#34a4f2 17px 16px,#34a4f2 17px 17px,#34a4f2 17px 18px,#34a4f2 17px 19px,#34a4f2 18px 0,#34a4f2 18px 1px,#fff 18px 2px,#fff 18px 3px,#fff 18px 4px,#fff 18px 5px,#fff 18px 6px,#34a4f2 18px 7px,#34a4f2 18px 8px,#34a4f2 18px 9px,#34a4f2 18px 10px,#34a4f2 18px 11px,#34a4f2 18px 12px,#34a4f2 18px 13px,#34a4f2 18px 14px,#34a4f2 18px 15px,#34a4f2 18px 16px,#34a4f2 18px 17px,#34a4f2 18px 18px,#34a4f2 18px 19px,#34a4f2 19px 0,#34a4f2 19px 1px,#34a4f2 19px 2px,#34a4f2 19px 3px,#34a4f2 19px 4px,#34a4f2 19px 5px,#34a4f2 19px 6px,#34a4f2 19px 7px,#34a4f2 19px 8px,#34a4f2 19px 9px,#34a4f2 19px 10px,#34a4f2 19px 11px,#34a4f2 19px 12px,#34a4f2 19px 13px,#34a4f2 19px 14px,#34a4f2 19px 15px,#34a4f2 19px 16px,#34a4f2 19px 17px,#34a4f2 19px 18px,#34a4f2 19px 19px;
  transform: scale(0.8);
}

.blogspot-logo {
  margin-right: 1rem;
  position: relative;
  display: inline-block;
  width: 16px;
  height: 16px
}
.blogspot-logo::before { 
   position: absolute;
   top: -1px;
   left: -1px;
   content: "";
   background: 0 0;
   width: 1px;
   height: 1px;
   background-color: #f79138;
   box-shadow: #f79138 0 0,#f79138 0 1px,#f79138 0 2px,#f79138 0 3px,#f79138 0 4px,#f79138 0 5px,#f79138 0 6px,#f79138 0 7px,#f79138 0 8px,#f79138 0 9px,#f79138 0 10px,#f79138 0 11px,#f79138 0 12px,#f79138 0 13px,#f79138 0 14px,#f79138 0 15px,#f79138 0 16px,#f79138 0 17px,#f79138 1px 0,#f79138 1px 1px,#f79138 1px 2px,#f79138 1px 3px,#f79138 1px 4px,#f79138 1px 5px,#f79138 1px 6px,#f79138 1px 7px,#f79138 1px 8px,#f79138 1px 9px,#f79138 1px 10px,#f79138 1px 11px,#f79138 1px 12px,#f79138 1px 13px,#f79138 1px 14px,#f79138 1px 15px,#f79138 1px 16px,#f79138 1px 17px,#f79138 2px 0,#f79138 2px 1px,#f79138 2px 2px,#f79138 2px 3px,#fff 2px 4px,#fff 2px 5px,#fff 2px 6px,#fff 2px 7px,#fff 2px 8px,#fff 2px 9px,#fff 2px 10px,#fff 2px 11px,#fff 2px 12px,#fff 2px 13px,#f79138 2px 14px,#f79138 2px 15px,#f79138 2px 16px,#f79138 2px 17px,#f79138 3px 0,#f79138 3px 1px,#f79138 3px 2px,#fff 3px 3px,#fff 3px 4px,#fff 3px 5px,#fff 3px 6px,#fff 3px 7px,#fff 3px 8px,#fff 3px 9px,#fff 3px 10px,#fff 3px 11px,#fff 3px 12px,#fff 3px 13px,#fff 3px 14px,#f79138 3px 15px,#f79138 3px 16px,#f79138 3px 17px,#f79138 4px 0,#f79138 4px 1px,#fff 4px 2px,#fff 4px 3px,#fff 4px 4px,#fff 4px 5px,#fff 4px 6px,#fff 4px 7px,#fff 4px 8px,#fff 4px 9px,#fff 4px 10px,#fff 4px 11px,#fff 4px 12px,#fff 4px 13px,#fff 4px 14px,#fff 4px 15px,#f79138 4px 16px,#f79138 4px 17px,#f79138 5px 0,#f79138 5px 1px,#fff 5px 2px,#fff 5px 3px,#fff 5px 4px,#fff 5px 5px,#fff 5px 6px,#fff 5px 7px,#fff 5px 8px,#fff 5px 9px,#fff 5px 10px,#fff 5px 11px,#fff 5px 12px,#fff 5px 13px,#fff 5px 14px,#fff 5px 15px,#f79138 5px 16px,#f79138 5px 17px,#f79138 6px 0,#f79138 6px 1px,#fff 6px 2px,#fff 6px 3px,#fff 6px 4px,#fff 6px 5px,#f79138 6px 6px,#f79138 6px 7px,#fff 6px 8px,#fff 6px 9px,#fff 6px 10px,#f79138 6px 11px,#f79138 6px 12px,#fff 6px 13px,#fff 6px 14px,#fff 6px 15px,#f79138 6px 16px,#f79138 6px 17px,#f79138 7px 0,#f79138 7px 1px,#fff 7px 2px,#fff 7px 3px,#fff 7px 4px,#fff 7px 5px,#f79138 7px 6px,#f79138 7px 7px,#fff 7px 8px,#fff 7px 9px,#fff 7px 10px,#f79138 7px 11px,#f79138 7px 12px,#fff 7px 13px,#fff 7px 14px,#fff 7px 15px,#f79138 7px 16px,#f79138 7px 17px,#f79138 8px 0,#f79138 8px 1px,#fff 8px 2px,#fff 8px 3px,#fff 8px 4px,#fff 8px 5px,#f79138 8px 6px,#f79138 8px 7px,#fff 8px 8px,#fff 8px 9px,#fff 8px 10px,#f79138 8px 11px,#f79138 8px 12px,#fff 8px 13px,#fff 8px 14px,#fff 8px 15px,#f79138 8px 16px,#f79138 8px 17px,#f79138 9px 0,#f79138 9px 1px,#fff 9px 2px,#fff 9px 3px,#fff 9px 4px,#fff 9px 5px,#f79138 9px 6px,#f79138 9px 7px,#fff 9px 8px,#fff 9px 9px,#fff 9px 10px,#f79138 9px 11px,#f79138 9px 12px,#fff 9px 13px,#fff 9px 14px,#fff 9px 15px,#f79138 9px 16px,#f79138 9px 17px,#f79138 10px 0,#f79138 10px 1px,#fff 10px 2px,#fff 10px 3px,#fff 10px 4px,#fff 10px 5px,#f79138 10px 6px,#f79138 10px 7px,#fff 10px 8px,#fff 10px 9px,#fff 10px 10px,#f79138 10px 11px,#f79138 10px 12px,#fff 10px 13px,#fff 10px 14px,#fff 10px 15px,#f79138 10px 16px,#f79138 10px 17px,#f79138 11px 0,#f79138 11px 1px,#fff 11px 2px,#fff 11px 3px,#fff 11px 4px,#fff 11px 5px,#fff 11px 6px,#fff 11px 7px,#fff 11px 8px,#fff 11px 9px,#fff 11px 10px,#f79138 11px 11px,#f79138 11px 12px,#fff 11px 13px,#fff 11px 14px,#fff 11px 15px,#f79138 11px 16px,#f79138 11px 17px,#f79138 12px 0,#f79138 12px 1px,#f79138 12px 2px,#fff 12px 3px,#fff 12px 4px,#fff 12px 5px,#fff 12px 6px,#fff 12px 7px,#fff 12px 8px,#fff 12px 9px,#fff 12px 10px,#fff 12px 11px,#fff 12px 12px,#fff 12px 13px,#fff 12px 14px,#fff 12px 15px,#f79138 12px 16px,#f79138 12px 17px,#f79138 13px 0,#f79138 13px 1px,#f79138 13px 2px,#f79138 13px 3px,#f79138 13px 4px,#f79138 13px 5px,#fff 13px 6px,#fff 13px 7px,#fff 13px 8px,#fff 13px 9px,#fff 13px 10px,#fff 13px 11px,#fff 13px 12px,#fff 13px 13px,#fff 13px 14px,#fff 13px 15px,#f79138 13px 16px,#f79138 13px 17px,#f79138 14px 0,#f79138 14px 1px,#f79138 14px 2px,#f79138 14px 3px,#f79138 14px 4px,#f79138 14px 5px,#f79138 14px 6px,#fff 14px 7px,#fff 14px 8px,#fff 14px 9px,#fff 14px 10px,#fff 14px 11px,#fff 14px 12px,#fff 14px 13px,#fff 14px 14px,#f79138 14px 15px,#f79138 14px 16px,#f79138 14px 17px,#f79138 15px 0,#f79138 15px 1px,#f79138 15px 2px,#f79138 15px 3px,#f79138 15px 4px,#f79138 15px 5px,#f79138 15px 6px,#fff 15px 7px,#fff 15px 8px,#fff 15px 9px,#fff 15px 10px,#fff 15px 11px,#fff 15px 12px,#fff 15px 13px,#f79138 15px 14px,#f79138 15px 15px,#f79138 15px 16px,#f79138 15px 17px,#f79138 16px 0,#f79138 16px 1px,#f79138 16px 2px,#f79138 16px 3px,#f79138 16px 4px,#f79138 16px 5px,#f79138 16px 6px,#f79138 16px 7px,#f79138 16px 8px,#f79138 16px 9px,#f79138 16px 10px,#f79138 16px 11px,#f79138 16px 12px,#f79138 16px 13px,#f79138 16px 14px,#f79138 16px 15px,#f79138 16px 16px,#f79138 16px 17px,#f79138 17px 0,#f79138 17px 1px,#f79138 17px 2px,#f79138 17px 3px,#f79138 17px 4px,#f79138 17px 5px,#f79138 17px 6px,#f79138 17px 7px,#f79138 17px 8px,#f79138 17px 9px,#f79138 17px 10px,#f79138 17px 11px,#f79138 17px 12px,#f79138 17px 13px,#f79138 17px 14px,#f79138 17px 15px,#f79138 17px 16px,#f79138 17px 17px;
}




.boosty-logo {
  margin-right: 1rem;
  position: relative;
  display: inline-block;
  width: 16px;
  height: 16px
}
.boosty-logo::before { 
   position: absolute;
   top: -1px;
   left: -1px;
   content: "";
   background: 0 0;
   width: 1px;
   height: 1px;
   background-color: #ffffff;
   box-shadow: #fff 0 0,#fff 0 1px,#fff 0 2px,#fff 0 3px,#fff 0 4px,#fff 0 5px,#fff 0 6px,#fff 0 7px,#fff 0 8px,#fff 0 9px,#fff 0 10px,#fff 0 11px,#fff 0 12px,#fff 0 13px,#fff 0 14px,#fff 0 15px,#fff 0 16px,#fff 0 17px,#fff 0 18px,#fff 0 19px,#fff 0 20px,#fff 0 21px,#fff 0 22px,#fff 0 23px,#fff 1px 0,#fff 1px 1px,#fff 1px 2px,#fff 1px 3px,#fff 1px 4px,#fff 1px 5px,#fff 1px 6px,#fff 1px 7px,#fff 1px 8px,#fff 1px 9px,#fff 1px 10px,#fff 1px 11px,#fff 1px 12px,#fff 1px 13px,#fff 1px 14px,#fff 1px 15px,#fff 1px 16px,#fff 1px 17px,#fff 1px 18px,#fff 1px 19px,#fff 1px 20px,#fff 1px 21px,#fff 1px 22px,#fff 1px 23px,#fff 2px 0,#fff 2px 1px,#fff 2px 2px,#fff 2px 3px,#fff 2px 4px,#fff 2px 5px,#fff 2px 6px,#fff 2px 7px,#fff 2px 8px,#fff 2px 9px,#fff 2px 10px,#fff 2px 11px,#fff 2px 12px,#fff 2px 13px,#fff 2px 14px,#f05d2c 2px 15px,#f05d2c 2px 16px,#f05d2c 2px 17px,#f05d2c 2px 18px,#f05d2c 2px 19px,#f05d2c 2px 20px,#fff 2px 21px,#fff 2px 22px,#fff 2px 23px,#fff 3px 0,#fff 3px 1px,#fff 3px 2px,#fff 3px 3px,#fff 3px 4px,#fff 3px 5px,#fff 3px 6px,#fff 3px 7px,#fff 3px 8px,#fff 3px 9px,#fff 3px 10px,#f05d2c 3px 11px,#f05d2c 3px 12px,#f05d2c 3px 13px,#f05d2c 3px 14px,#f05d2c 3px 15px,#f05d2c 3px 16px,#f05d2c 3px 17px,#f05d2c 3px 18px,#f05d2c 3px 19px,#f05d2c 3px 20px,#f05d2c 3px 21px,#fff 3px 22px,#fff 3px 23px,#fff 4px 0,#fff 4px 1px,#fff 4px 2px,#fff 4px 3px,#fff 4px 4px,#fff 4px 5px,#fff 4px 6px,#fff 4px 7px,#f05d2c 4px 8px,#f05d2c 4px 9px,#f05d2c 4px 10px,#f05d2c 4px 11px,#f05d2c 4px 12px,#f05d2c 4px 13px,#f05d2c 4px 14px,#f05d2c 4px 15px,#f05d2c 4px 16px,#f05d2c 4px 17px,#f05d2c 4px 18px,#f05d2c 4px 19px,#f05d2c 4px 20px,#f05d2c 4px 21px,#f05d2c 4px 22px,#fff 4px 23px,#fff 5px 0,#fff 5px 1px,#fff 5px 2px,#fff 5px 3px,#f05d2c 5px 4px,#f05d2c 5px 5px,#f05d2c 5px 6px,#f05d2c 5px 7px,#f05d2c 5px 8px,#f05d2c 5px 9px,#f05d2c 5px 10px,#f05d2c 5px 11px,#f05d2c 5px 12px,#f05d2c 5px 13px,#f05d2c 5px 14px,#f05d2c 5px 15px,#f05d2c 5px 16px,#f05d2c 5px 17px,#f05d2c 5px 18px,#f05d2c 5px 19px,#f05d2c 5px 20px,#f05d2c 5px 21px,#f05d2c 5px 22px,#fff 5px 23px,#fff 6px 0,#f05d2c 6px 1px,#f05d2c 6px 2px,#f05d2c 6px 3px,#f05d2c 6px 4px,#f05d2c 6px 5px,#f05d2c 6px 6px,#f05d2c 6px 7px,#f05d2c 6px 8px,#f05d2c 6px 9px,#f05d2c 6px 10px,#f05d2c 6px 11px,#f05d2c 6px 12px,#f05d2c 6px 13px,#f05d2c 6px 14px,#f05d2c 6px 15px,#f05d2c 6px 16px,#f05d2c 6px 17px,#f05d2c 6px 18px,#f05d2c 6px 19px,#f05d2c 6px 20px,#f05d2c 6px 21px,#f05d2c 6px 22px,#f05d2c 6px 23px,#f05d2c 7px 0,#f05d2c 7px 1px,#f05d2c 7px 2px,#f05d2c 7px 3px,#f05d2c 7px 4px,#f05d2c 7px 5px,#f05d2c 7px 6px,#f05d2c 7px 7px,#f05d2c 7px 8px,#f05d2c 7px 9px,#f05d2c 7px 10px,#f05d2c 7px 11px,#f05d2c 7px 12px,#f05d2c 7px 13px,#f05d2c 7px 14px,#f05d2c 7px 15px,#f05d2c 7px 16px,#f05d2c 7px 17px,#f05d2c 7px 18px,#f05d2c 7px 19px,#f05d2c 7px 20px,#f05d2c 7px 21px,#f05d2c 7px 22px,#f05d2c 7px 23px,#f05d2c 8px 0,#f05d2c 8px 1px,#f05d2c 8px 2px,#f05d2c 8px 3px,#f05d2c 8px 4px,#f05d2c 8px 5px,#f05d2c 8px 6px,#f05d2c 8px 7px,#f05d2c 8px 8px,#f05d2c 8px 9px,#f05d2c 8px 10px,#f05d2c 8px 11px,#f05d2c 8px 12px,#f05d2c 8px 13px,#f05d2c 8px 14px,#f05d2c 8px 15px,#f05d2c 8px 16px,#f05d2c 8px 17px,#f05d2c 8px 18px,#f05d2c 8px 19px,#f05d2c 8px 20px,#f05d2c 8px 21px,#f05d2c 8px 22px,#f05d2c 8px 23px,#f05d2c 9px 0,#f05d2c 9px 1px,#f05d2c 9px 2px,#f05d2c 9px 3px,#f05d2c 9px 4px,#f05d2c 9px 5px,#f05d2c 9px 6px,#f05d2c 9px 7px,#f05d2c 9px 8px,#f05d2c 9px 9px,#f05d2c 9px 10px,#f05d2c 9px 11px,#f05d2c 9px 12px,#fff 9px 13px,#fff 9px 14px,#fff 9px 15px,#f05d2c 9px 16px,#f05d2c 9px 17px,#f05d2c 9px 18px,#f05d2c 9px 19px,#f05d2c 9px 20px,#f05d2c 9px 21px,#f05d2c 9px 22px,#f05d2c 9px 23px,#f05d2c 10px 0,#f05d2c 10px 1px,#f05d2c 10px 2px,#f05d2c 10px 3px,#f05d2c 10px 4px,#f05d2c 10px 5px,#f05d2c 10px 6px,#f05d2c 10px 7px,#f05d2c 10px 8px,#fff 10px 9px,#fff 10px 10px,#fff 10px 11px,#fff 10px 12px,#fff 10px 13px,#fff 10px 14px,#fff 10px 15px,#f05d2c 10px 16px,#f05d2c 10px 17px,#f05d2c 10px 18px,#fff 10px 19px,#fff 10px 20px,#f05d2c 10px 21px,#f05d2c 10px 22px,#f05d2c 10px 23px,#f05d2c 11px 0,#f05d2c 11px 1px,#f05d2c 11px 2px,#f05d2c 11px 3px,#f05d2c 11px 4px,#f05d2c 11px 5px,#fff 11px 6px,#fff 11px 7px,#fff 11px 8px,#fff 11px 9px,#fff 11px 10px,#fff 11px 11px,#fff 11px 12px,#fff 11px 13px,#fff 11px 14px,#fff 11px 15px,#f05d2c 11px 16px,#fff 11px 17px,#fff 11px 18px,#fff 11px 19px,#f05d2c 11px 20px,#f05d2c 11px 21px,#f05d2c 11px 22px,#f05d2c 11px 23px,#f05d2c 12px 0,#f05d2c 12px 1px,#fff 12px 2px,#fff 12px 3px,#fff 12px 4px,#fff 12px 5px,#fff 12px 6px,#fff 12px 7px,#fff 12px 8px,#fff 12px 9px,#fff 12px 10px,#fff 12px 11px,#fff 12px 12px,#fff 12px 13px,#fff 12px 14px,#fff 12px 15px,#fff 12px 16px,#fff 12px 17px,#f05d2c 12px 18px,#f05d2c 12px 19px,#f05d2c 12px 20px,#f05d2c 12px 21px,#f05d2c 12px 22px,#fff 12px 23px,#fff 13px 0,#fff 13px 1px,#fff 13px 2px,#fff 13px 3px,#fff 13px 4px,#fff 13px 5px,#fff 13px 6px,#fff 13px 7px,#fff 13px 8px,#fff 13px 9px,#fff 13px 10px,#fff 13px 11px,#f05d2c 13px 12px,#fff 13px 13px,#fff 13px 14px,#fff 13px 15px,#fff 13px 16px,#f05d2c 13px 17px,#f05d2c 13px 18px,#f05d2c 13px 19px,#f05d2c 13px 20px,#f05d2c 13px 21px,#f05d2c 13px 22px,#fff 13px 23px,#fff 14px 0,#fff 14px 1px,#fff 14px 2px,#fff 14px 3px,#fff 14px 4px,#fff 14px 5px,#fff 14px 6px,#fff 14px 7px,#fff 14px 8px,#f05d2c 14px 9px,#f05d2c 14px 10px,#f05d2c 14px 11px,#f05d2c 14px 12px,#fff 14px 13px,#fff 14px 14px,#f05d2c 14px 15px,#f05d2c 14px 16px,#f05d2c 14px 17px,#f05d2c 14px 18px,#f05d2c 14px 19px,#f05d2c 14px 20px,#f05d2c 14px 21px,#f05d2c 14px 22px,#fff 14px 23px,#fff 15px 0,#fff 15px 1px,#fff 15px 2px,#fff 15px 3px,#fff 15px 4px,#fff 15px 5px,#fff 15px 6px,#f05d2c 15px 7px,#f05d2c 15px 8px,#f05d2c 15px 9px,#f05d2c 15px 10px,#f05d2c 15px 11px,#f05d2c 15px 12px,#fff 15px 13px,#f05d2c 15px 14px,#f05d2c 15px 15px,#f05d2c 15px 16px,#f05d2c 15px 17px,#f05d2c 15px 18px,#f05d2c 15px 19px,#f05d2c 15px 20px,#f05d2c 15px 21px,#fff 15px 22px,#fff 15px 23px,#fff 16px 0,#fff 16px 1px,#fff 16px 2px,#fff 16px 3px,#fff 16px 4px,#fff 16px 5px,#f05d2c 16px 6px,#f05d2c 16px 7px,#f05d2c 16px 8px,#f05d2c 16px 9px,#f05d2c 16px 10px,#f05d2c 16px 11px,#f05d2c 16px 12px,#f05d2c 16px 13px,#f05d2c 16px 14px,#f05d2c 16px 15px,#f05d2c 16px 16px,#f05d2c 16px 17px,#f05d2c 16px 18px,#f05d2c 16px 19px,#f05d2c 16px 20px,#fff 16px 21px,#fff 16px 22px,#fff 16px 23px,#fff 17px 0,#fff 17px 1px,#fff 17px 2px,#fff 17px 3px,#fff 17px 4px,#fff 17px 5px,#f05d2c 17px 6px,#f05d2c 17px 7px,#f05d2c 17px 8px,#f05d2c 17px 9px,#f05d2c 17px 10px,#f05d2c 17px 11px,#f05d2c 17px 12px,#f05d2c 17px 13px,#f05d2c 17px 14px,#f05d2c 17px 15px,#f05d2c 17px 16px,#f05d2c 17px 17px,#f05d2c 17px 18px,#f05d2c 17px 19px,#f05d2c 17px 20px,#fff 17px 21px,#fff 17px 22px,#fff 17px 23px,#fff 18px 0,#fff 18px 1px,#fff 18px 2px,#fff 18px 3px,#fff 18px 4px,#fff 18px 5px,#fff 18px 6px,#f05d2c 18px 7px,#f05d2c 18px 8px,#f05d2c 18px 9px,#f05d2c 18px 10px,#f05d2c 18px 11px,#f05d2c 18px 12px,#f05d2c 18px 13px,#f05d2c 18px 14px,#f05d2c 18px 15px,#f05d2c 18px 16px,#f05d2c 18px 17px,#f05d2c 18px 18px,#f05d2c 18px 19px,#fff 18px 20px,#fff 18px 21px,#fff 18px 22px,#fff 18px 23px,#fff 19px 0,#fff 19px 1px,#fff 19px 2px,#fff 19px 3px,#fff 19px 4px,#fff 19px 5px,#fff 19px 6px,#f05d2c 19px 7px,#f05d2c 19px 8px,#f05d2c 19px 9px,#f05d2c 19px 10px,#f05d2c 19px 11px,#f05d2c 19px 12px,#f05d2c 19px 13px,#f05d2c 19px 14px,#f05d2c 19px 15px,#f05d2c 19px 16px,#f05d2c 19px 17px,#f05d2c 19px 18px,#fff 19px 19px,#fff 19px 20px,#fff 19px 21px,#fff 19px 22px,#fff 19px 23px,#fff 20px 0,#fff 20px 1px,#fff 20px 2px,#fff 20px 3px,#fff 20px 4px,#fff 20px 5px,#fff 20px 6px,#fff 20px 7px,#f05d2c 20px 8px,#f05d2c 20px 9px,#f05d2c 20px 10px,#f05d2c 20px 11px,#f05d2c 20px 12px,#f05d2c 20px 13px,#f05d2c 20px 14px,#f05d2c 20px 15px,#f05d2c 20px 16px,#fff 20px 17px,#fff 20px 18px,#fff 20px 19px,#fff 20px 20px,#fff 20px 21px,#fff 20px 22px,#fff 20px 23px,#fff 21px 0,#fff 21px 1px,#fff 21px 2px,#fff 21px 3px,#fff 21px 4px,#fff 21px 5px,#fff 21px 6px,#fff 21px 7px,#fff 21px 8px,#fff 21px 9px,#f05d2c 21px 10px,#f05d2c 21px 11px,#f05d2c 21px 12px,#f05d2c 21px 13px,#f05d2c 21px 14px,#fff 21px 15px,#fff 21px 16px,#fff 21px 17px,#fff 21px 18px,#fff 21px 19px,#fff 21px 20px,#fff 21px 21px,#fff 21px 22px,#fff 21px 23px,#fff 22px 0,#fff 22px 1px,#fff 22px 2px,#fff 22px 3px,#fff 22px 4px,#fff 22px 5px,#fff 22px 6px,#fff 22px 7px,#fff 22px 8px,#fff 22px 9px,#fff 22px 10px,#fff 22px 11px,#fff 22px 12px,#fff 22px 13px,#fff 22px 14px,#fff 22px 15px,#fff 22px 16px,#fff 22px 17px,#fff 22px 18px,#fff 22px 19px,#fff 22px 20px,#fff 22px 21px,#fff 22px 22px,#fff 22px 23px,#fff 23px 0,#fff 23px 1px,#fff 23px 2px,#fff 23px 3px,#fff 23px 4px,#fff 23px 5px,#fff 23px 6px,#fff 23px 7px,#fff 23px 8px,#fff 23px 9px,#fff 23px 10px,#fff 23px 11px,#fff 23px 12px,#fff 23px 13px,#fff 23px 14px,#fff 23px 15px,#fff 23px 16px,#fff 23px 17px,#fff 23px 18px,#fff 23px 19px,#fff 23px 20px,#fff 23px 21px,#fff 23px 22px,#fff 23px 23px;
  transform: scale(0.7);
}
